Bug 605952 - [abrt] crash in evolution-2.30.1-8.fc13: __strcmp_ssse3: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.1-8.fc13: __strcmp_ssse3: Process /usr/bin/evo...
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:845be749ba423e10535b1012c67...
Keywords:
: 611688 611689 622886 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-19 15:22 UTC by Heiko Adams
Modified: 2011-06-02 13:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 13:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.63 KB, text/plain)
2010-06-19 15:22 UTC, Heiko Adams
no flags Details

Description Heiko Adams 2010-06-19 15:22:23 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: __strcmp_ssse3
executable: /usr/bin/evolution
global_uuid: 845be749ba423e10535b1012c6758a19342077f9
kernel: 2.6.33.5-124.fc13.i686
package: evolution-2.30.1-8.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. try to delete contracts from your adressbook
2.
3.

Comment 1 Heiko Adams 2010-06-19 15:22:30 UTC
Created attachment 425350 [details]
File: backtrace

Comment 2 Karel Klíč 2010-11-08 19:26:59 UTC
*** Bug 611688 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-11-08 19:27:04 UTC
*** Bug 611689 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-08 19:27:08 UTC
*** Bug 622886 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2011-06-02 10:15:34 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.